OTPme - Feature #42

add OATH support
28 March 2015 13:43 - The 2nd

Status: Erledigt Start date: 28 March 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 100%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

we should support HOTP (counter based) and TOTP (time based) OTP tokens:

http://en.wikipedia.org/wiki’/HMAC-based_One-time_Password_Algorithm

History

#1 - 04 July 2015 02:54 - The 2nd
- Status changed from Neu to Erledigt
- % Done changed from 0 to 100
